<app-header></app-header>
<div class="banner">
  <div class="avatar"></div>
</div>
<div class="container">
  <div class="information-container row justify-content-center align-items-center">
    <div class="col-md-6">
      <h2 class="name">
        Marjorie Williamson
      </h2>
    </div>
  </div>
  <div class="row">
    <div class="personal-information col-md-6">
      <h3 class="info-title">Personal Information</h3>
      <p class="info">Email</p>
      <p class="info-value">marjorie.williamson@example.com</p>
      <p class="info">Phone</p>
      <p class="info-value">(319) 555-0115</p>
      <p class="info">Country</p>
      <p class="info-value">Hungary</p>
      <p class="info">City</p>
      <p class="info-value">Budapest</p>
      <p class="info">Language</p>
      <p class="info-value">Hungarian, English, Spanish</p>
    </div>
    <div class="university-information col-md-6">
      <h3 class="info-title">University Information</h3>
      <p class="info">University</p>
      <p class="info-value">Eötvös Loránd University</p>
      <p class="info">Field of Study</p>
      <p class="info-value">Computer Science</p>
      <p class="info">Year of Graduate</p>
      <p class="info-value">2021</p>
      <p class="info">Level of Degree</p>
      <p class="info-value">Master of Science</p>
    </div>
  </div>
</div>

